Skip to main content
POST
curl

Path Parameters

instance
integer
required

Numeric Instance ID.

Required range: x >= 1

Body

application/json
release
string
required

Retained release name to select

Response

Newline-delimited JSON events: phase and output events while the Gateway works, then exactly one final result event. A failed operation still ends with a result event.

type
enum<string>
required
Available options:
phase
sequence
integer
required
request_id
string<uuid>
required
phase
enum<string>
required
Available options:
source_preparation,
environment_sync,
before_activation,
activation,
php_refresh,
after_activation,
rollback
step_name
string | null